/* Localized versions of Info.plist keys */

CFBundleName = "OmniWMF";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "OmniWMF Version 1.0, basierend auf libwmf-0.2.8.";
NSHumanReadableCopyright = "Copyright (c) 2004 Omni Development, Inc. Umfasst Code-Copyright von Caolan McNamara, Francis James Franklin und vielen anderen.";